# -*- encoding: utf-8 -*-

Gem::Specification.new do |s|
  s.name = "gnuplot"
  s.version = "2.6.2"

  s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
  s.authors = ["roger pack"]
  s.date = "2013-01-02"
  s.description = "Utility library to aid in interacting with gnuplot from ruby"
  s.email = "rogerpack2005@gmail.com"
  s.extra_rdoc_files = ["ChangeLog", "LICENSE.txt", "README.textile"]
  s.files = ["ChangeLog", "LICENSE.txt", "README.textile"]
  s.homepage = "http://github.com/rdp/ruby_gnuplot/tree/master"
  s.require_paths = ["lib"]
  s.rubygems_version = "1.8.23"
  s.summary = "Utility library to aid in interacting with gnuplot from ruby"

  if s.respond_to? :specification_version then
    s.specification_version = 3

    if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
    else
    end
  else
  end
end
